﻿@charset "UTF-8";
#HMCABButtom.nafb,#HMCABButtom.nafb *{
	font-size:12px;
	margin:0;
	padding:0;
}
#HMCABButtom.nafb ul{
	list-style-type:none;
}
#HMCABButtom.nafb .left{
	float:left;
}
#HMCABButtom.nafb .right{
	float:right;
}
#HMCABButtom.nafb .clear{
	clear:both;
	height:0;
}
#HMCABButtom.nafb{
 background: #2a78af; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhNzhhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMwMDVkOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA1ZTlmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #2a78af 0%, #207cca 18px, #005d9e 22px, #005e9f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a78af), color-stop(18px,#207cca), color-stop(22px,#005d9e), color-stop(100%,#005e9f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2a78af 0%,#207cca 18px,#005d9e 22px,#005e9f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2a78af 0%,#207cca 18px,#005d9e 22px,#005e9f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2a78af 0%,#207cca 18px,#005d9e 22px,#005e9f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2a78af 0%,#207cca 18px,#005d9e 22px,#005e9f 100%); /* W3C */
    border: 1px solid black;
    border-radius: 10px;
    box-shadow: -1px 1px 2px #888888;
     margin-bottom: 5px;
}

#HMCABButtom.nafb .h_containertop p{
	margin-left:31px;
	padding-top:9px;
	color:#dcdcdc;
	font-size:17px;
	text-shadow:0px -1px 0 #000000;
}
#HMCABButtom.nafb .h_saform{
	overflow:visible;
}
#HMCABButtom.nafb .h_saform  label{
	width:90px;
}
#HMCABButtom.nafb .h_saform .h_sfleft label{
	width:170px;
}
#HMCABButtom.nafb .h_content{
        background-color: #F1EFEF;
        border: 2px solid #000000;
        border-radius: 5px;
        box-shadow: 0 0 4px #000000 inset;
        height: auto;
        margin: 6px;
        padding: 6px;
}
#HMCABButtom.nafb .h_paragraph{
	color:#4b4b4b;
	font-size:12px;
}
#HMCABButtom.nafb .h_pw{
	margin-bottom:24px;
}
#HMCABButtom.nafb .h_steps li td:first-child{
	white-space:nowrap;
	vertical-align:top;
	padding-right:14px;
}
#HMCABButtom.nafb .h_steps li td:last-child{
	width:100%;
}
#HMCABButtom.nafb .h_steps hr{
	border-top-color:#cfcfce;
	border-bottom-color:#dedede;
	margin-bottom:6px;
}
#HMCABButtom.nafb .h_steps table{
	margin-bottom:33px;
}
#HMCABButtom.nafb .h_saform li{
	float:left;
	margin-bottom:12px;
}
#HMCABButtom.nafb .h_saform label{
	width:106px;
	display:inline-block;
}
#HMCABButtom.nafb input[type="text"]{
	width:223px;
	border:1px solid #acacac;
	border-radius:8px;
	box-shadow:0px 1px 2px #acacac inset;
	height:23px;
}
#HMCABButtom.nafb .h_red{
	color:#ff0000;
}
#HMCABButtom.nafb .h_sfleft{
	padding-right:50px;
}
#HMCABButtom.nafb .h_phone ul{
	overflow:hidden;
}
#HMCABButtom.nafb .h_phone input.h_ssmall{
	width:67px;
	margin-right:4px;
}
#HMCABButtom.nafb .h_phone input.h_small{
	width:78px;
}
#HMCABButtom.nafb .h_phone p{
	text-align:center;
	color:#3b3b3b;
	font-size:9.33px;
}
#HMCABButtom.nafb .h_sphone label{
	padding-top:20px;
}
#HMCABButtom.nafb .w_hide{
	display:none;
}
#HMCABButtom.nafb .w_asradioff{
	background:url(http://static.dailyforex.com/style/HMCAB/images/bradioff.png) no-repeat left top;
	height:18px;
	padding-left:19px;margin-left:10px;
}
#HMCABButtom.nafb .w_asradion{
	background:url(http://static.dailyforex.com/style/HMCAB/images/bradion.png) no-repeat left top;
	height:18px;
}
#HMCABButtom.nafb .w_ascheckoff{
	background: url(http://static.dailyforex.com/style/HMCAB/images/bcheckoff.jpg) no-repeat left top;
	height: 18px;
	padding-left: 22px;
}
#HMCABButtom.nafb .w_ascheckon{
	background: url(http://static.dailyforex.com/style/HMCAB/images/bcheckon.jpg) no-repeat left top;
	height: 18px;
}
#HMCABButtom.nafb .w_check{
	margin-top:20px;
}
#HMCABButtom.nafb .w_check a{
	color:#055d9c;
}
#HMCABButtom.nafb .w_formtext {
	display:inline-block;
	width:362px;
}
#HMCABButtom.nafb .h_step4 .w_formtext {
	width:490px;
}
#HMCABButtom.nafb .w_fontdiv{
	background: url(http://static.dailyforex.com/style/HMCAB/images/w_formdd.png) no-repeat left top;
	border: 0;
	width: 190px;
	height: 35px;
	cursor: pointer;
}

#HMCABButtom.nafb .w_fontdiv p{
	color: #45453b;
	font-size: 13px;
	padding-top: 11px;
	padding-left: 11px;
}
#HMCABButtom.nafb .h_seltop .w_fontdiv p{
	padding-top:4px;
}
#HMCABButtom.nafb .h_sbline span{
	padding-top:12px;
	vertical-align:top;
}
#HMCABButtom.nafb .h_sbline span img{
	margin-top:-4px;
}
#HMCABButtom.nafb .h_sb{
	margin-bottom:40px;
}
#HMCABButtom.nafb .h_step3 td:last-child{
	padding-top:16px;
}
#HMCABButtom.nafb .h_sbline input[type="text"]{
	width:180px;
}
#HMCABButtom.nafb input#trade{
	margin-top: 5px;
	margin-left: 8px;
}
#HMCABButtom.nafb .h_ohide{
	width:185px;
	background:#ffffff;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	border: 1px solid #acacac;
	position:relative;
	z-index:10;
	top:-5px;
	display:none;
	position:absolute;
	top:30px;
}
#HMCABButtom.nafb .h_seltop .h_ohide{
	width:221px;
	top:22px;
	overflow-y: scroll;
	height: 170px;
}
#HMCABButtom.nafb .h_ohide li{
	margin: 5px 0;
	padding: 2px 10px;
}
#HMCABButtom.nafb .h_seltop .h_ohide li{
	float:none;
	display: block;
}
#HMCABButtom.nafb .h_ohide li:hover{
	background-color:#eeeeee;
}
#HMCABButtom.nafb .h_options{
	display:block;
}
#HMCABButtom.nafb .h_seltop .w_fontdiv{
	background:url(http://static.dailyforex.com/style/HMCAB/images/selectop.png) no-repeat left top;
	width:225px;
	height:27px;
}
#HMCABButtom.nafb .h_submit{
	        background: #cdf6c4; /* Old browsers */
background: -moz-linear-gradient(top,  #cdf6c4 0%, #62ad19 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdf6c4), color-stop(100%,#62ad19)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cdf6c4 0%,#62ad19 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cdf6c4 0%,#62ad19 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cdf6c4 0%,#62ad19 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cdf6c4 0%,#62ad19 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdf6c4', endColorstr='#62ad19',GradientType=0 ); /* IE6-9 */
border-radius:6px;
border:solid 1px #487F09;
	width: 281px;
	height:29px;
	cursor:pointer;
}
#HMCABButtom.nafb .h_submit p{
	text-align:center;
	padding-top:6px;
	color:#2d5f0f;
	text-shadow:1px 1px 4.5px #FFFFFF;
	font-size:16px;
}
#HMCABButtom.nafb .h_olect{
	position:relative;
}
#HMCABButtom.nafb .h_step4 a{
	text-decoration:none;
}